<?php

return [
  'Banner' => 'Banner Not Found.',
  'Cart' => 'Cart Not Found.',
  'Category' => 'Category Not Found.',
  'Collection' => 'Collection Not Found.',
  'CollectionProduct' => 'CollectionProduct Not Found.',
  'ConsignmentProduct' => 'ConsignmentProduct Not Found.',
  'DeliveryManagement' => 'DeliveryManagement Not Found.',
  'EntityImage' => 'EntityImage Not Found.',
  'Faq' => 'Faq Not Found.',
  'File' => 'File Not Found.',
  'LikeProduct' => 'LikeProduct Not Found.',
  'LogActivity' => 'LogActivity Not Found.',
  'Message' => 'Message Not Found.',
  'Notification' => 'Notification Not Found.',
  'Order' => 'Order Not Found.',
  'OrderProduct' => 'OrderProduct Not Found.',
  'Page' => 'Page Not Found.',
  'Product' => 'Product Not Found.',
  'ProductSKU' => 'ProductSKU Not Found.',
  'Role' => 'Role Not Found.',
  'Search' => 'Search Not Found.',
  'Setting' => 'Setting Not Found.',
  'Supplier' => 'Supplier Not Found.',
  'TeamMember' => 'TeamMember Not Found.',
  'Transaction' => 'Transaction Not Found.',
  'User' => 'User Not Found.',
  'UserDeviceFcms' => 'UserDeviceFcms Not Found.',
  'UserPayment' => 'UserPayment Not Found.',
  'UserSearch' => 'UserSearch Not Found.'
];
